@charset "utf-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 82%;
}
.thrColLiqHdr #container {
	width: 80%;  /* this will create a container 775 px wide to fit 800x600 resolution */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */

	text-align: left; /* this overrides the text-align: center on the body element. */
	
} 
.thrColLiqHdr #header {
	padding: 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-image: url(/images/header_background.jpg);
	
	
} 


.thrColLiqHdr #sidebar1 {
	float: left; /* this element must precede in the source order any element you would like it be positioned next to */
	width: 200px; /* top and bottom padding create visual space within this div  */
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: circle;
	
	}
.thrColLiqHdr #sidebar2 {
	float: right; /* this element must precede in the source order any element you would like it be positioned next to */
	width: 180px; /* top and bottom padding create visual space within this div */
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	text-align: left;
	list-style-type: disc;	
}
.thrColLiqHdr #sidebar1 p, .thrColLiqHdr #sidebar1 h3, .thrColLiqHdr #sidebar2 p, .thrColLiqHdr #sidebar2 h4 {
	padding-left: 5px;

}


.thrColLiqHdr #mainContent {
	margin-right: 190px;
	margin-bottom: 0;
	margin-left: 5px;
	margin-top: 0;
	background-color: #ffffff;
	padding-left: 8px;	
	padding-right: 3px;
	}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain its child floats */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

